Subject: Re: bug#31535: Missing object words in misc.texi(emacs-26)

From: Richard Stallman <[email-masked]>
Date: Mon, 21 May 2018 00:11:59 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > The variables @code{resize-mini-windows} and @code{max-mini-window-height} (@pxref{Minibuffer Edit})
  > > control * when the output is considered too long for the echo area.
  > > <<< end here

The passive voice contributesd to the difficulty of that sentence.
You rewrote it as active.  That's generally a good thing to do.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)
Skype: No way! See https://stallman.org/skype.html.